@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoMono';
    src: url('../fonts/RobotoMono/RobotoMono-Bold.woff2') format('woff2'), url('../fonts/RobotoMono/RobotoMono-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    font-variant-numeric: tabular-nums;
    /* user-select: none;
    pointer-events: none;
    cursor: none; */
}
html {
    overflow: hidden;
    height: 100%;
    zoom: calc(100vw / 1080px);
}
body {
    height: 100%;
    display: flex;
    flex-direction: column;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: normal;
    overflow: hidden;
    background: #e2e9ed;
    color: #2f3649;
}
main {
    flex: 1;
    display: flex;
    flex-direction: column;
}
.container {
    width: 100%;
    padding: 0px 35px;
}
.rba-exhange__header {
    background: #2c2c90;
    padding: 35px 0px;
}
.rba-exhange__header-wrap {
    display: flex;
    align-items: center;
    gap: 30px;
}
.rba-exhange__header-wrap img {
    width: 229px;
}
.rba-exhange__header-wrap strong {
    display: block;
    font-weight: 600;
    color: #fff;
}
.rba-exhange__header-wrap strong:first-child {
    font-size: 70px;
}
.rba-exhange__header-wrap strong:last-child {
    font-size: 44px;
}
.rba-exhange__main {
    padding: 60px 0px;
}
.rba-exhange__main-bott {
    font-size: 30px;
    font-weight: 600;
    color: #2c2c90;
    margin-top: 100px;
}
.rba-exhange__main-table {
    font-size: 30px;
}
.rba-exhange__main-table table {
    width: 100%;
}
.rba-exhange__main-table table thead tr th {
    vertical-align: top;
    padding-bottom: 35px;
}
.rba-exhange__main-table table thead tr th,
.rba-exhange__main-table table tbody tr td {
    font-weight: 600;
    text-align: right;
    padding-right: 5px;
    padding-left: 5px;
}
.rba-exhange__main-table table thead tr th:first-child,
.rba-exhange__main-table table tbody tr td:first-child {
    text-align: left;
    padding-left: 0 !important;
}
.rba-exhange__main-table table thead tr th:last-child,
.rba-exhange__main-table table tbody tr td:last-child {
    padding-right: 0 !important;
}
.rba-exhange__main-table table tbody tr {
    position: relative;
}
.rba-exhange__main-table table tbody tr td {
    padding-top: 15px;
    padding-bottom: 15px;
}
.rba-exhange__main-table table tbody tr:nth-child(2n - 1) td:first-child::before {
    content: '';
    position: absolute;
    top: 0;
    left: -12px;
    width: calc(100% + 24px);
    height: 100%;
    background: #d3dadf;
    border-radius: 5px;
    z-index: -1;
}
.rba-exhange__main-table .currency-row {
    display: flex;
    align-items: center;
}
.rba-exhange__main-table .currency-image {
    margin-right: 20px;
    border-radius: 5px;
    width: 89px;
    height: 61px;
    object-fit: cover;
}
.rba-exhange__main-table .currency-code {
    margin-right: 15px;
    font-size: 40px;
    font-weight: 600;
    width: 137px;
    text-align: center;
}
.rba-exhange__main-table .currency-name {
    font-weight: 600;
}
.rba-exhange__main-table .currency-buy,
.rba-exhange__main-table .currency-sell {
    font-size: 40px;
    font-family: 'RobotoMono', 'Montserrat', sans-serif;
}
.rba-exhange__footer {
    padding-bottom: 45px;
    font-size: 25px;
    color: #676c7d;
    font-weight: 500;
    margin-top: auto;
}